Subject: Re: [linux-next PATCH] MAINTAINERS: Generic UIO use M: "Michael S. Tsirkin" <[email-masked]>

From: Greg KH <[email-masked]>
Date: Tue, 15 Sep 2009 11:35:44 -0700

On Tue, Sep 15, 2009 at 11:34:27AM -0700, Joe Perches wrote:
> On Tue, 2009-09-15 at 08:32 -0700, Greg KH wrote:
> > >  GENERIC UIO DRIVER FOR PCI DEVICES
> > > -P:	Michael S. Tsirkin <[email-masked]>
> > > +M:	"Michael S. Tsirkin" <[email-masked]>
> > 
> > I will edit the patch in my tree that causes this to happen.
> 
> Could you also take out the "L: linux-kernel@vger..." entry.
> It's not necessary.

Argh, I just sent it off to Linus :(

Care to send me a patch removing that?  I'll queue it up for the next
round to go off.  Or you can send it if you have MAINTAINERS file
updates as well.

sorry about that.

greg k-h